@import "variables";
@import "d3";

.grid line {
  stroke: lightgrey;
  stroke-opacity: 0.7;
  shape-rendering: crispEdges;
}

.grid path {
  stroke-width: 0;
}

.radio_buttons{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.radio_buttons label{
  margin-right: 1em;
  margin-bottom: 0;
}
#targets-chart{
  overflow: hidden;
}
#targets_legend{
    overflow: auto;
    height: 450px;
    width: 10em;
}
